Subject: New Reply Received - 6818076983 Returen
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 12 Apr 2023 14:05:50 +0000

Hi Dalal Alarawi,  The customer has responded to the ticket.  6818076983	 Returen  Ticket comment <div>I look forward to hearing from the concerned team and would like to thank you for being helpful. I hope you have a wonderful day. Take all the time you need, but as a returning customer, I hope my issue gets resolved. If I may also ask to be kept in the loop regarding this. </div>
<div><br></div>
<div>Thank you and have a blessed day. </div>
<div><br></div>
<div>Yours sincerely, </div>
<div>Mazin elsarrag </div>
<div><div dir="ltr">
<br><blockquote></blockquote>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 12 Apr 2023, at 3:52 PM, Home Box &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div>Hi,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6041698